@import url("datasetIco.css"); 
@import url("datasetResponsive.css");

.container-fluid.dataset-fluid {
    padding: 0;
}
.col-data-set {
    width: 13.8%;
}

.col-data-set-sel{
    width: 13.8%;
}

.services-offered {
    border: 1px solid #e8e8e8;
    border-radius: 5px;
    box-shadow: 0 0 10px 2px #e8e8e8;
    color: #76102b;
    margin: 2px;
    padding: 6px;	
}
.services-offered a {
    display: block;
    text-decoration: none;
}
.services-offered em {
    display: block;
    font-size: 45px;
}
.services-offered span {
    display: block;
    height: 80px;
    overflow: hidden; 
    font-size: 1.4em;	
}
.text-center {
    text-align: center;
}

.arabic .col-data-set,.arabic .col-data-set-sel{
    float:right !important;
}


.col-data-set-sel:hover,.col-data-set-sel:hover span,.col-data-set-sel:hover em,.col-data-set-sel a:hover span,.col-data-set-sel a:hover em {
    background-color: #76102b !important;
    color: #fff !important;
    font-style: normal !important;
	font-weight: normal !important;
    border-right: none !important;
}

.services-offered:hover,.services-offered:hover span,.services-offered:hover em,.services-offered a:hover span,.services-offered a:hover em {
    background-color: #F2F3F5;
    color: #76102b;
    font-style: normal;
	font-weight: normal;
    border-right: none;
}

.col-data-set-sel{
	background-color: #76102b !important;
 }

.col-data-set-sel span,.col-data-set-sel em{
	color: #fff;
	font-style: normal;
	font-weight: normal;
}

.table-responsive {
    border: 0px solid #ddd;
}

.table.dataSetTbl {
		border-style: solid;
		border-top-color: #76102b; 
		border-top-width: 6px;
		padding: 20px;
	}

.table.dataSetTbl>thead>tr>td,
.table.dataSetTbl>thead>tr>th,
.table.dataSetTbl>tbody>tr>td,   
.table.dataSetTbl>tbody>tr>th {
	border-top: 0 none transparent;
	border-bottom: 0 none transparent;
	text-align: left;
	font-size:1.5em;
}

.accordion-toggle{
	margin-bottom: 0px;
}	

.accordion-toggle>thead>tr>td,
.accordion-toggle>thead>tr>th,
.accordion-toggle>tbody>tr>td,   
.accordion-toggle>tbody>tr>th {
	border: 0 none transparent;	
	text-align: left;
	font-size:inherit;
	padding:inherit;
}

.accordion-toggle tr > td > table {
    margin-bottom: 0;
}

[id*="group-of-rows"] tr td {
    font-size:inherit;
}


.table.dataSetTbl>thead>tr>th,
.table.dataSetTbl>tbody>tr>th{
	background-color: #fff;
}


.table.dataSetTbl>tbody>tr>td[class="active-cell"]{
	background-color: #F2F3F5;
}

td.active-cell tr td {
    background-color: #F2F3F5;
}

.table.dataSetTbl>tbody>tr>td[class="deactive-cell"]{
	background-color: #fff;
}
td.deactive-cell tr td {
    background-color: #fff;
}


.accordion-toggle td > span {
	font-weight:bold;
}
		 
.accordion-toggle td>span:after {
	font-family: 'Glyphicons Halflings';		
	padding-left: 20px;	
	padding-right: 20px;
	cursor:pointer;	
}
	
table.accordion-toggle[aria-expanded="true"] td>span{
	padding-bottom: 5px;		
}

table.accordion-toggle[aria-expanded="false"] td>span:after{
	content: "\e080";        		
}
	
table.accordion-toggle[aria-expanded="true"] td>span:after {
	content: "\e114";  
	
}

[id*="group-of-rows"] tr td:nth-child(1) {
     border: medium none transparent;
	 padding:5px;
}
 
[id*="group-of-rows"] tr td:nth-child(2) {
	border-bottom: 1px solid #dddddd;
	border-top: medium none transparent;
	border-right: medium none transparent;
	border-left: medium none transparent;
	padding-bottom: 0;	
	padding-top: 10px;
	white-space:nowrap;
}

[id*="group-of-rows"] tr:last-child td {
	border-bottom: none transparent;
}

.arabic table.accordion-toggle[aria-expanded="false"] td>span:after{
	content: "\e079";    	
}



